Loading...
Searching...
No Matches
blackoilvariableandequationindices.hh File Reference

The primary variable and equation indices for the three-phase black-oil model. More...

Go to the source code of this file.

## Classes

struct | Opm::BlackOilVariableAndEquationIndices< numSolventsV, numExtbosV, numPolymersV, numEnergyV, enableFoam, enableBrine, PVOffset, numBioCompV >
| The primary variable and equation indices for the three-phase black-oil model. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

The primary variable and equation indices for the three-phase black-oil model.